/*  Google Fonts: Maven Pro: 400, 500, 700 */

body{
	font-family: Arial, serif; 
	font-size: 100%;
	line-height: 1.6em;
}

#cont-panel {
	font-size: 0.875em;
}


	h1,h2,h3,h4{
	padding:0 0	 .25em;

	font-family: 'Maven Pro', sans-serif;
	font-weight: 400;
}

h1{
	font-size: 1.8em;
	font-weight: 700; 
	color: #131023;
}
h2{
	font-size: 1.4em;
	font-weight: 300;
	line-height: 1.25em;
	color: #336699;
}
h3{
	font-size: 1.1em;
	color: #022660;
	font-weight: 700;
	text-transform: uppercase;
	
}
h4{
	font-family: 'Maven Pro', sans-serif;
	font-weight: 500;
	
	font-size: 1.2em;
	
	padding: .5em 0em;
	display: inline;
	
}


.topHeading h1, .topHeading h2{
	text-align: center;
	text-transform: uppercase;
	letter-spacing: -.075em;
	line-height: 1em;
	color: #131023;
	
}
.topHeading h1{

	font-size: 3.8em;
	font-weight: 900;
	color: #5b1300;	
		
}
.topHeading h2{

	font-size: 2.4em;
	font-weight: 400;

}

#cont-panel .cont h4{
	font-size: 1.4em;
	font-weight: 300;
}



#cont-panel {
	text-shadow: 0.1em 0.1em 0.05em #fff;
}





#topHeading h1, #topHeading h2{
	color: #fff;
	
	text-align: right;
	
	font-family: 'Maven Pro', sans-serif;
	font-weight: 400;
	font-style: italic;
	
	padding: 0 1em 0 0;
	margin: 0;
}

#topHeading h1 {
	font-size: 1.25em;
	font-weight: 500;
}
#topHeading h2 {
	font-size: 1.1em;
	font-weight: 400;
}


p{
	margin-bottom: .75em;
	/* font-size: 0.875em; */
}

strong{
	font-weight: 800;
}


#cont-panel .cont{
	text-align: center;
}

body.inner #cont-panel .cont{
	text-align: left;
}


#cont-panel a {
	text-decoration: none;
	border-bottom: 1px dotted #999;
	color: #336699;
}
#cont-panel a:hover{
	color: #ff6600; 
}
#tools a{
	color: #000;
}


#tools{
	font-size: 1em;
	font-family: 'Maven Pro', sans-serif;
	font-weight: 700;
	letter-spacing: -.075em;
	text-transform: uppercase;
}

#menu a {
	
	font-size: .8125em;
	font-family: 'Maven Pro', sans-serif;
	text-transform: uppercase;
	color: #5b1300;
	font-weight: 500;

	border-top: 2px solid #fff4d5;
	}
#menu a:hover{
	color: #f48466;
	border-top: 2px solid #fff4d5;
}
#menu a.current {
	color: #f48466;
	border-top: 2px solid #000;
}

#menu a:after{
	content: " / ";
}



#logo a{
	text-indent: -3000em;
}



.lft{
	float: left;
	padding: 0 1.6em 1em 0;
}

a{
	text-decoration: none;
}

a.img {
	border-bottom: none;
}
#backToTop a{
	float: right;
	display: block;
	background: #007383;

	padding: 1.4em;

	font-size: .7em;
	text-transform: uppercase;
	color: #fff;
}
#backToTop a:hover{
	background: #68b2b9
}

#cont-panel ul, #cont-panel ol {
	margin: 1em;
	list-style: disc;
	list-style-position:outside;
	padding-left: 1.2em;
}




#footer{
	font-size: .85em;
}
#footer, #footer a{
	color: #ccc;
}
#footer a:hover{
 color: #fff;
}
#copyright, #copyright a{
	color: #ccc;
}
#copyright{
	text-align: right;
	font-size: .75em;
}
